## flux reconcile image

Reconcile image automation objects

### Synopsis

The reconcile sub-commands trigger a reconciliation of image automation objects.

### Options

```
  -h, --help   help for image
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux reconcile](flux_reconcile.md)	 - Reconcile sources and resources
* [flux reconcile image repository](flux_reconcile_image_repository.md)	 - Reconcile an ImageRepository
* [flux reconcile image update](flux_reconcile_image_update.md)	 - Reconcile an ImageUpdateAutomation

